<!--
  Generated template for the TasksPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">

    
  </ion-navbar>

</ion-header>

<!--<ion-header>
  <ion-navbar>
    <ion-title>TAREAS</ion-title>
  </ion-navbar>
</ion-header>-->


<ion-content>

<ion-card>
    <ion-card-header class="tienda">
     Tareas
    </ion-card-header>
    <ion-list *ngFor="let item of global | keys" >
      <button (click)="install(item)" ion-item>
        <ion-icon name="cart" item-left></ion-icon>
        {{global[item].name}} {{global[item].done}}/{{global[item].total}}
      </button>
    </ion-list>
  </ion-card>
</ion-content>
